html, body{
	padding:0px;
	margin:0px;
}
body{
	background: #f5cb3a;
}
#logo{
	text-align: center;
	margin-top:50px;
}
#logo img{
	display: block;
	margin:0 auto;
}
#header-img{
	text-align: center;
	margin-top:100px;
}
#header-img img{
	display: block;
	margin:0 auto;
}
.portofolio{
	margin-top: 50px;
	text-align: center;
	margin-bottom:100px;
}
.portofolio img{
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.portofolio ul{
	list-style: none;
	padding: 0px;
}
.va-mid{
	vertical-align: middle !important;
}
.portofolio ul li{
	display: inline-block;
	padding:30px;
}
.footer{
	margin-top:25px;
	margin-bottom: 25px;
	text-align: center;
	color:#333;
	font-weight: 600;
	font-size:22px;
}
.footer a{
	color: #333;
}
.img-responsive{
	max-width: 100%;
	height: auto;
}
@media(max-width: 768px){
.portofolio img{
width:80%;
}
}